Subject: [core] SID IANA Registries Group name

From: Ivaylo Petrov <[email-masked]>
Date: Thu, 4 Jun 2020 11:19:39 +0200

Dear all,

As suggested by Tom Petch [1] we will have to select Group name for
the registries defined in the SID draft. For me an obvious option
would be to use the "Constrained RESTful Environments (CoRE)
Parameters" registry group. Alternatively, we can create a new group
named for example "SID" or "CoRE SID". As those might be too short and
not specific enough, I would like to know what would be the best
approach on this matter for you?

If my understanding for the process is correct, this will be relevant
when IANA is processing the actions from the SID draft, but I assume
it might be useful to know this in advance.

Thank you in advance,
Ivaylo

[1]: https://mailarchive.ietf.org/arch/msg/core/8MPHXjDCmnaYhdOSUEiqZxl44oE/